const require_utils = require("../../dataSourceForm/utils.js");
const require_Tabs = require("./Tabs.js");
const require_ReadPretty = require("./ReadPretty.js");
//#region src/components/dataSourceComponents/fields/Tabs/WithMode.tsx
/**
* TabsWithMode
*/
const TabsWithMode = require_utils.withMode(require_Tabs.default, require_ReadPretty.default);
//#endregion
exports.default = TabsWithMode;
